## rcmdr 1.3

=== DESCRIPTION ===
Package: Rcmdr
Version: 1.3-9
Date: 2007/11/19
Title: R Commander
Author: John Fox <jfox@mcmaster.ca>, with contributions from Michael Ash, Theophilius Boye, Stefano Calza, Andy Chang, Philippe Grosjean, Richard Heiberger, G. Jay Kerns, Renaud Lancelot, Matthieu Lesnoff, Samir Messad, Martin Maechler, Erich Neuwirth, Dan Putler, Miroslav Ristic, and Peter Wolf.
Maintainer: John Fox <jfox@mcmaster.ca>
Depends: R (>= 2.6.0), tcltk, grDevices, utils
Suggests: abind, car (>= 1.2-1), effects (>= 1.0-7), foreign, grid, lattice, lmtest, MASS, mgcv, multcomp (>= 0.991-2), nlme, nnet, relimp, rgl, RODBC
LazyLoad: no
Description:
  A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
License: GPL (>= 2)
URL: http://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
Packaged: Mon Nov 19 08:58:13 2007; John Fox

## rcmdr 1.4

=== DESCRIPTION ===
Package: Rcmdr
Version: 1.4-10
Date: 2009/04/26
Title: R Commander
Author: John Fox <jfox@mcmaster.ca>, with contributions from Michael
        Ash, Theophilius Boye, Stefano Calza, Andy Chang, Philippe
        Grosjean, Richard Heiberger, G. Jay Kerns, Renaud Lancelot,
        Matthieu Lesnoff, Samir Messad, Martin Maechler, Duncan
        Murdoch, Erich Neuwirth, Dan Putler, Brian Ripley, Miroslav
        Ristic, and Peter Wolf.
Maintainer: John Fox <jfox@mcmaster.ca>
Depends: R (>= 2.6.0), tcltk, grDevices, utils
Suggests: abind, aplpack, car (>= 1.2-1), effects (>= 1.0-7), foreign,
        grid, lattice, lmtest, MASS, mgcv, multcomp (>= 0.991-2), nlme,
        nnet, relimp, rgl, RODBC
LazyLoad: no
Description: A platform-independent basic-statistics GUI (graphical
        user interface) for R, based on the tcltk package.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 43
Date/Publication: 2009-04-27 18:24:50
Packaged: 2009-04-27 03:01:12 UTC; rforge

## rcmdr 1.5

=== DESCRIPTION ===
Package: Rcmdr
Version: 1.5-6
Date: 2010/06/19
Title: R Commander
Author: John Fox <jfox@mcmaster.ca>, with contributions from Liviu
        Andronic, Michael Ash, Theophilius Boye, Stefano Calza, Andy
        Chang, Philippe Grosjean, Richard Heiberger, G. Jay Kerns,
        Renaud Lancelot, Matthieu Lesnoff, Uwe Ligges, Samir Messad,
        Martin Maechler, Robert Muenchen, Duncan Murdoch, Erich
        Neuwirth, Dan Putler, Brian Ripley, Miroslav Ristic, and Peter
        Wolf.
Maintainer: John Fox <jfox@mcmaster.ca>
Depends: R (>= 2.6.0), tcltk, grDevices, utils, car (>= 1.2-1),
Suggests: abind, aplpack, colorspace, effects (>= 1.0-7), foreign,
        grid, Hmisc, lattice, leaps, lmtest, MASS, mgcv, multcomp (>=
        0.991-2), nlme, nnet, relimp, rgl, RODBC
LazyLoad: no
Description: A platform-independent basic-statistics GUI (graphical
        user interface) for R, based on the tcltk package.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 87
Date/Publication: 2010-06-22 12:55:27
Packaged: 2010-06-19 20:40:51 UTC; rforge

## rcmdr 1.8

=== DESCRIPTION ===
Package: Rcmdr
Version: 1.8-3
Date: 2012/02/15
Title: R Commander
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email =
        "jfox@mcmaster.ca"), person("Liviu", "Andronic", role = "ctb"),
        person("Michael", "Ash", role = "ctb"), person("Milan",
        "Bouchet-Valat", role = "ctb"), person("Theophilius", "Boye",
        role = "ctb"), person("Stefano", "Calza", role = "ctb"),
        person("Andy", "Chang", role = "ctb"), person("Philippe",
        "Grosjean", role = "ctb"), person("Richard", "Heiberger", role
        = "ctb"), person("Kosar", "Karimi Pour", role = "ctb"),
        person("G. Jay", "Kerns", role = "ctb"), person("Renaud",
        "Lancelot", role = "ctb"), person("Matthieu", "Lesnoff", role =
        "ctb"), person("Uwe", "Ligges", role = "ctb"), person("Samir",
        "Messad", role = "ctb"), person("Martin", "Maechler", role =
        "ctb"), person("Robert", "Muenchen", role = "ctb"),
        person("Duncan", "Murdoch", role = "ctb"), person("Erich",
        "Neuwirth", role = "ctb"), person("Dan", "Putler", role =
        "ctb"), person("Brian", "Ripley", role = "ctb"),
        person("Miroslav", "Ristic", role = "ctb"), person("Peter",
        "Wolf", role = "ctb") )
Depends: R (>= 2.14.0), tcltk, grDevices, utils, car (>= 2.0-0)
Suggests: abind, aplpack, colorspace, effects (>= 1.0-7), e1071,
        foreign, grid, Hmisc, lattice, leaps, lmtest, MASS, mgcv,
        multcomp (>= 0.991-2), nlme, nnet, relimp, rgl, RODBC, sem (>=
        2.1-1)
ByteCompile: yes
Description: A platform-independent basic-statistics GUI (graphical
        user interface) for R, based on the tcltk package.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
Author: John Fox [aut, cre], Liviu Andronic [ctb], Michael Ash [ctb],
        Milan Bouchet-Valat [ctb], Theophilius Boye [ctb], Stefano
        Calza [ctb], Andy Chang [ctb], Philippe Grosjean [ctb], Richard
        Heiberger [ctb], Kosar Karimi Pour [ctb], G. Jay Kerns [ctb],
        Renaud Lancelot [ctb], Matthieu Lesnoff [ctb], Uwe Ligges
        [ctb], Samir Messad [ctb], Martin Maechler [ctb], Robert
        Muenchen [ctb], Duncan Murdoch [ctb], Erich Neuwirth [ctb], Dan
        Putler [ctb], Brian Ripley [ctb], Miroslav Ristic [ctb], Peter
        Wolf [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 183
Packaged: 2012-02-15 19:15:44 UTC; rforge
Date/Publication: 2012-02-17 07:38:31

## rcmdr 2.0

=== DESCRIPTION ===
Package: Rcmdr
Version: 2.0-3
Date: 2014/01/10
Title: R Commander
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
    person("Milan", "Bouchet-Valat", role = "aut"),
    person("Liviu", "Andronic", role = "ctb"),
    person("Michael", "Ash", role = "ctb"),
    person("Theophilius", "Boye", role = "ctb"),
    person("Stefano", "Calza", role = "ctb"),
    person("Andy", "Chang", role = "ctb"),
    person("Philippe", "Grosjean", role = "ctb"),
    person("Richard", "Heiberger", role = "ctb"),
    person("Kosar", "Karimi Pour", role = "ctb"),
    person("G. Jay", "Kerns", role = "ctb"),
    person("Renaud", "Lancelot", role = "ctb"),
    person("Matthieu", "Lesnoff", role = "ctb"),
    person("Uwe", "Ligges", role = "ctb"),
    person("Samir", "Messad", role = "ctb"),
    person("Martin", "Maechler", role = "ctb"),
    person("Robert", "Muenchen", role = "ctb"),
    person("Duncan", "Murdoch", role = "ctb"),
    person("Erich", "Neuwirth", role = "ctb"),
    person("Dan", "Putler", role = "ctb"),
    person("Brian", "Ripley", role = "ctb"),
    person("Miroslav", "Ristic", role = "ctb"),
    person("Peter", "Wolf", role = "ctb"),
    person("Kevin", "Wright", role="ctb")
   )
Depends: R (>= 3.0.0), grDevices, utils, splines
Imports: tcltk, tcltk2 (>= 1.2-6)
Suggests: abind, aplpack, car (>= 2.0-18), colorspace, effects (>=
        1.0-7), e1071, foreign, grid, Hmisc, knitr, lattice, leaps,
        lmtest, markdown, MASS, mgcv, multcomp (>= 0.991-2), nlme,
        nnet, relimp, rgl, RODBC, sem (>= 2.1-1)
ByteCompile: yes
Description: 
  A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
Author: John Fox [aut, cre],
  Milan Bouchet-Valat [aut],
  Liviu Andronic [ctb],
  Michael Ash [ctb],
  Theophilius Boye [ctb],
  Stefano Calza [ctb],
  Andy Chang [ctb],
  Philippe Grosjean [ctb],
  Richard Heiberger [ctb],
  Kosar Karimi Pour [ctb],
  G. Jay Kerns [ctb],
  Renaud Lancelot [ctb],
  Matthieu Lesnoff [ctb],
  Uwe Ligges [ctb],
  Samir Messad [ctb],
  Martin Maechler [ctb],
  Robert Muenchen [ctb],
  Duncan Murdoch [ctb],
  Erich Neuwirth [ctb],
  Dan Putler [ctb],
  Brian Ripley [ctb],
  Miroslav Ristic [ctb],
  Peter Wolf [ctb],
  Kevin Wright [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: rcmdr
Repository/R-Forge/Revision: 492
Repository/R-Forge/DateTimeStamp: 2014-01-10 20:26:20
Date/Publication: 2014-01-16 21:37:47
Packaged: 2014-01-11 03:35:57 UTC; rforge
NeedsCompilation: yes

## rcmdr 2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.0-3
-Date: 2014/01/10
+Version: 2.2-3
+Date: 2015-11-10
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -27,18 +27,21 @@
     person("Peter", "Wolf", role = "ctb"),
     person("Kevin", "Wright", role="ctb")
    )
-Depends: R (>= 3.0.0), grDevices, utils, splines
-Imports: tcltk, tcltk2 (>= 1.2-6)
-Suggests: abind, aplpack, car (>= 2.0-18), colorspace, effects (>=
-        1.0-7), e1071, foreign, grid, Hmisc, knitr, lattice, leaps,
-        lmtest, markdown, MASS, mgcv, multcomp (>= 0.991-2), nlme,
-        nnet, relimp, rgl, RODBC, sem (>= 2.1-1)
+Depends: R (>= 3.0.0), grDevices, utils, splines, RcmdrMisc (>= 1.0-3),
+        car (>= 2.0-26)
+Imports: tcltk, tcltk2 (>= 1.2-6), abind, graphics, methods, stats
+Suggests: aplpack, colorspace, effects (>= 3.0-1), e1071, foreign,
+        grid, Hmisc, knitr, lattice, leaps, lmtest, markdown, MASS,
+        mgcv, multcomp (>= 0.991-2), nlme, nnet, readxl, relimp, rgl,
+        rmarkdown, sem (>= 2.1-1)
 ByteCompile: yes
 Description: 
   A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
 License: GPL (>= 2)
 URL: http://www.r-project.org,
         http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
+NeedsCompilation: yes
+Packaged: 2015-11-11 02:00:39 UTC; John Fox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -65,9 +68,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Repository/R-Forge/Project: rcmdr
-Repository/R-Forge/Revision: 492
-Repository/R-Forge/DateTimeStamp: 2014-01-10 20:26:20
-Date/Publication: 2014-01-16 21:37:47
-Packaged: 2014-01-11 03:35:57 UTC; rforge
-NeedsCompilation: yes
+Date/Publication: 2015-11-11 10:28:09

## rcmdr 2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.2-3
-Date: 2015-11-10
+Version: 2.3-2
+Date: 2017-01-02
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -27,21 +27,22 @@
     person("Peter", "Wolf", role = "ctb"),
     person("Kevin", "Wright", role="ctb")
    )
-Depends: R (>= 3.0.0), grDevices, utils, splines, RcmdrMisc (>= 1.0-3),
-        car (>= 2.0-26)
-Imports: tcltk, tcltk2 (>= 1.2-6), abind, graphics, methods, stats
-Suggests: aplpack, colorspace, effects (>= 3.0-1), e1071, foreign,
-        grid, Hmisc, knitr, lattice, leaps, lmtest, markdown, MASS,
-        mgcv, multcomp (>= 0.991-2), nlme, nnet, readxl, relimp, rgl,
-        rmarkdown, sem (>= 2.1-1)
+Depends: R (>= 3.2.0), grDevices, utils, splines, RcmdrMisc (>= 1.0-4),
+        car (>= 2.1-3)
+Imports: tcltk, tcltk2 (>= 1.2-6), abind, graphics, methods, stats,
+        relimp (>= 1.0-5)
+Suggests: aplpack, boot, colorspace, effects (>= 3.0-1), e1071,
+        foreign, grid, Hmisc, knitr, lattice, leaps, lmtest, markdown,
+        MASS, mgcv, multcomp (>= 0.991-2), nlme, nnet, nortest, readxl,
+        rgl (>= 0.96.0), rmarkdown (>= 0.9.5), sem (>= 2.1-1)
 ByteCompile: yes
 Description: 
   A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
 License: GPL (>= 2)
-URL: http://www.r-project.org,
+URL: https://www.r-project.org,
         http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
-NeedsCompilation: yes
-Packaged: 2015-11-11 02:00:39 UTC; John Fox
+NeedsCompilation: no
+Packaged: 2017-01-02 16:42:35 UTC; jfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -68,4 +69,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2015-11-11 10:28:09
+Date/Publication: 2017-01-02 22:22:12

## rcmdr 2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.3-2
-Date: 2017-01-02
+Version: 2.4-1
+Date: 2017-10-18
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -27,22 +27,23 @@
     person("Peter", "Wolf", role = "ctb"),
     person("Kevin", "Wright", role="ctb")
    )
-Depends: R (>= 3.2.0), grDevices, utils, splines, RcmdrMisc (>= 1.0-4),
-        car (>= 2.1-3)
-Imports: tcltk, tcltk2 (>= 1.2-6), abind, graphics, methods, stats,
-        relimp (>= 1.0-5)
-Suggests: aplpack, boot, colorspace, effects (>= 3.0-1), e1071,
-        foreign, grid, Hmisc, knitr, lattice, leaps, lmtest, markdown,
-        MASS, mgcv, multcomp (>= 0.991-2), nlme, nnet, nortest, readxl,
-        rgl (>= 0.96.0), rmarkdown (>= 0.9.5), sem (>= 2.1-1)
+Depends: R (>= 3.2.0), grDevices, graphics, methods, stats, utils,
+        splines, RcmdrMisc (>= 1.0-6), car (>= 2.1-3), effects (>=
+        3.0-1)
+Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5)
+Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
+        knitr, lattice, leaps, lmtest, markdown, MASS, mgcv, multcomp
+        (>= 0.991-2), nlme, nnet, nortest, readxl, rgl (>= 0.96.0),
+        rmarkdown (>= 0.9.5), sem (>= 2.1-1)
 ByteCompile: yes
 Description: 
   A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
 License: GPL (>= 2)
 URL: https://www.r-project.org,
-        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/
+        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/,
+        http://socserv.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2017-01-02 16:42:35 UTC; jfox
+Packaged: 2017-10-19 22:06:54 UTC; jfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -69,4 +70,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2017-01-02 22:22:12
+Date/Publication: 2017-10-20 21:09:04 UTC

## rcmdr 2.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.4-1
-Date: 2017-10-18
+Version: 2.5-1
+Date: 2018-09-10
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -27,9 +27,9 @@
     person("Peter", "Wolf", role = "ctb"),
     person("Kevin", "Wright", role="ctb")
    )
-Depends: R (>= 3.2.0), grDevices, graphics, methods, stats, utils,
-        splines, RcmdrMisc (>= 1.0-6), car (>= 2.1-3), effects (>=
-        3.0-1)
+Depends: R (>= 3.5.0), grDevices, graphics, methods, stats, utils,
+        splines, RcmdrMisc (>= 2.5-0), car (>= 3.0-1), effects (>=
+        4.0-3)
 Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5)
 Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
         knitr, lattice, leaps, lmtest, markdown, MASS, mgcv, multcomp
@@ -43,7 +43,7 @@
         http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/,
         http://socserv.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2017-10-19 22:06:54 UTC; jfox
+Packaged: 2018-09-10 20:57:05 UTC; jfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -70,4 +70,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2017-10-20 21:09:04 UTC
+Date/Publication: 2018-09-11 05:40:08 UTC

## rcmdr 2.5-0

=== debian/changelog ===
rcmdr (2.5-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Updated versioned (Build-)Depends: on r-cran-{car,rcmdrmisc}

  * debian/control: Corrected Architecture: to 'all'

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 16:06:17 -0500

rcmdr (2.4-4-1) unstable; urgency=medium

  * New upstream release
    [ which lead to a full two-month wait for the required r-cran-rcmdrmisc
    version as several packages had to get through the NEW queue ]

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jun 2018 05:24:22 -0500

rcmdr (2.4-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Updated Build-Depends: to 'r-cran-rcmdrmisc (>= 1.0.10)'

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Apr 2018 08:28:32 -0500

rcmdr (2.4-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Mar 2018 16:32:11 -0600

rcmdr (2.4-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Nov 2017 08:51:14 -0600

rcmdr (2.4-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Updated (Build-)Depends: to match DESCRIPTION
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Nov 2017 19:53:44 -0600

rcmdr (2.3-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Jan 2017 13:06:55 -0600

rcmdr (2.3-1-3) unstable; urgency=medium

  * debian/control: Make Depends and Build-Depends for r-cran-rgl exclude
    'armel' where r-cran-rgl is not building reliably 	(Closes: 846089)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Dec 2016 06:39:23 -0600

rcmdr (2.3-1-2) unstable; urgency=low

  * debian/control: Make Build-Depends on r-cran-rgl exclude 'armel' where
    r-cran-rgl is not building reliably 		(Closes: 846089)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Nov 2016 06:48:40 -0600

rcmdr (2.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2016 06:10:15 -0500

rcmdr (2.3-0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Added 'r-cran-markdown, r-cran-knitr,
    r-cran-rglwidget' to Suggests: 			(Closes: #831589)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2016 06:42:49 -0500

rcmdr (2.2-5-1) unstable; urgency=medium

  * New upstream release

  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jun 2016 18:29:39 -0500

rcmdr (2.2-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add (Build-)Depends: on r-cran-relimp

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Apr 2016 07:36:03 -0500

rcmdr (2.2-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Nov 2015 06:24:07 -0600

rcmdr (2.2-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Oct 2015 08:03:37 -0500

rcmdr (2.2-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Sep 2015 11:54:38 -0500

rcmdr (2.2-0-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Aug 2015 16:54:58 -0500

rcmdr (2.1-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Feb 2015 17:22:48 -0600

rcmdr (2.1-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 19:35:56 -0600

rcmdr (2.1-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Dec 2014 06:37:10 -0600

rcmdr (2.1-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Oct 2014 19:17:31 -0500

rcmdr (2.1-3-1) unstable; urgency=low

  * New upstream release

  * The package has Build-Depends "markdown, knitr" which are not
    currently satisfiable within Debian, so the package was again lightly
    patched in three lines of R code to test for the package and suggest
    manual installation

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Oct 2014 11:53:47 -0500

rcmdr (2.1-2-1) unstable; urgency=low

  * New upstream release

  * The package has Build-Depends "markdown, knitr" which are not
    currently satisfiable within Debian, so the package was again lightly
    patched in three lines of R code to test for the package and suggest
    manual installation

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Sep 2014 06:50:16 -0500

rcmdr (2.1-1-1) unstable; urgency=low

  * New upstream release

  * The package has new Build-Depends "markdown, knitr" which are not
    currently satisfiable within Debian, so the package was again lightly


## rcmdr 2.5-1

=== debian/changelog ===
rcmdr (2.5-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2018 19:33:53 -0500

=== debian/control ===
Source: rcmdr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
Homepage: https://cran.r-project.org/package=Rcmdr

Package: r-cran-rcmdr
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0)
Suggests: r-cran-rodbc, r-cran-markdown, r-cran-knitr
Description: GNU R platform-independent basic-statistics GUI
 This package provides a simple GUI, based on the GNU interface to Tcl/Tk,
 that is suitable for teaching introductory statistics.

## rcmdr 2.5-3

=== debian/changelog ===
rcmdr (2.5-3-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:58:15 -0500

rcmdr (2.5-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 May 2019 16:59:23 -0500

rcmdr (2.5-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Mar 2019 17:17:13 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0)
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
 Homepage: https://cran.r-project.org/package=Rcmdr

## rcmdr 2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.5-1
-Date: 2018-09-10
+Version: 2.6-2
+Date: 2020-01-20
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -30,7 +30,7 @@
 Depends: R (>= 3.5.0), grDevices, graphics, methods, stats, utils,
         splines, RcmdrMisc (>= 2.5-0), car (>= 3.0-1), effects (>=
         4.0-3)
-Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5)
+Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5), lme4
 Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
         knitr, lattice, leaps, lmtest, markdown, MASS, mgcv, multcomp
         (>= 0.991-2), nlme, nnet, nortest, readxl, rgl (>= 0.96.0),
@@ -43,7 +43,7 @@
         http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/,
         http://socserv.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2018-09-10 20:57:05 UTC; jfox
+Packaged: 2020-01-21 17:41:51 UTC; jfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -70,4 +70,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2018-09-11 05:40:08 UTC
+Date/Publication: 2020-01-22 12:50:07 UTC

## rcmdr 2.6-2

=== debian/changelog ===
rcmdr (2.6-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jan 2020 17:33:08 -0600

rcmdr (2.6-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Nov 2019 15:20:26 -0600

rcmdr (2.6-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add r-cran-formatr to the ever expanding list of (Build-Depends)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Sep 2019 07:11:18 -0500

=== debian/control ===
Source: rcmdr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
Homepage: https://cran.r-project.org/package=Rcmdr

Package: r-cran-rcmdr
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
Suggests: r-cran-rodbc, r-cran-markdown, r-cran-knitr
Description: GNU R platform-independent basic-statistics GUI
 This package provides a simple GUI, based on the GNU interface to Tcl/Tk,
 that is suitable for teaching introductory statistics.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rcmdr package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## rcmdr 2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.6-2
-Date: 2020-01-20
+Version: 2.7-2
+Date: 2021-12-31
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -9,6 +9,7 @@
     person("Theophilius", "Boye", role = "ctb"),
     person("Stefano", "Calza", role = "ctb"),
     person("Andy", "Chang", role = "ctb"),
+    person("Vilmantas", "Gegzna", role = "ctb"),
     person("Philippe", "Grosjean", role = "ctb"),
     person("Richard", "Heiberger", role = "ctb"),
     person("Kosar", "Karimi Pour", role = "ctb"),
@@ -28,7 +29,7 @@
     person("Kevin", "Wright", role="ctb")
    )
 Depends: R (>= 3.5.0), grDevices, graphics, methods, stats, utils,
-        splines, RcmdrMisc (>= 2.5-0), car (>= 3.0-1), effects (>=
+        splines, RcmdrMisc (>= 2.7-1), car (>= 3.0-8), effects (>=
         4.0-3)
 Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5), lme4
 Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
@@ -40,10 +41,10 @@
   A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
 License: GPL (>= 2)
 URL: https://www.r-project.org,
-        http://socserv.socsci.mcmaster.ca/jfox/Misc/Rcmdr/,
-        http://socserv.mcmaster.ca/jfox/Books/RCommander/
+        https://socialsciences.mcmaster.ca/jfox/Misc/Rcmdr/,
+        https://socialsciences.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2020-01-21 17:41:51 UTC; jfox
+Packaged: 2022-01-05 20:21:53 UTC; johnfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -51,6 +52,7 @@
   Theophilius Boye [ctb],
   Stefano Calza [ctb],
   Andy Chang [ctb],
+  Vilmantas Gegzna [ctb],
   Philippe Grosjean [ctb],
   Richard Heiberger [ctb],
   Kosar Karimi Pour [ctb],
@@ -70,4 +72,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2020-01-22 12:50:07 UTC
+Date/Publication: 2022-01-06 00:30:02 UTC

## rcmdr 2.7-1

=== debian/changelog ===
rcmdr (2.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Oct 2020 17:44:06 -0500

rcmdr (2.7-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Aug 2020 08:06:10 -0500

rcmdr (2.6-2-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 May 2020 14:04:46 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.2), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
 Homepage: https://cran.r-project.org/package=Rcmdr

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/Rcmdr_([-\.\d]*)\.tar.gz

## rcmdr 2.7-2

=== debian/changelog ===
rcmdr (2.7-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Jan 2022 17:59:39 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
 Homepage: https://cran.r-project.org/package=Rcmdr

## rcmdr 2.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: Rcmdr
-Version: 2.7-2
-Date: 2021-12-31
+Version: 2.8-0
+Date: 2022-08-12
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
@@ -29,9 +29,10 @@
     person("Kevin", "Wright", role="ctb")
    )
 Depends: R (>= 3.5.0), grDevices, graphics, methods, stats, utils,
-        splines, RcmdrMisc (>= 2.7-1), car (>= 3.0-8), effects (>=
+        splines, RcmdrMisc (>= 2.7-1), car (>= 3.1-0), effects (>=
         4.0-3)
-Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5), lme4
+Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5), lme4,
+        tools
 Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
         knitr, lattice, leaps, lmtest, markdown, MASS, mgcv, multcomp
         (>= 0.991-2), nlme, nnet, nortest, readxl, rgl (>= 0.96.0),
@@ -44,7 +45,7 @@
         https://socialsciences.mcmaster.ca/jfox/Misc/Rcmdr/,
         https://socialsciences.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2022-01-05 20:21:53 UTC; johnfox
+Packaged: 2022-08-14 23:17:16 UTC; johnfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
   Liviu Andronic [ctb],
@@ -72,4 +73,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2022-01-06 00:30:02 UTC
+Date/Publication: 2022-08-15 19:00:02 UTC

## rcmdr 2.8-0

=== debian/changelog ===
rcmdr (2.8-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Aug 2022 18:40:00 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
 Homepage: https://cran.r-project.org/package=Rcmdr

## rcmdr 2.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Package: Rcmdr
-Version: 2.8-0
-Date: 2022-08-12
+Version: 2.9-2
+Date: 2024-02-07
 Title: R Commander
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
     person("Milan", "Bouchet-Valat", role = "aut"),
+    person("Manuel", "Munoz Marquez", role = "aut"),
     person("Liviu", "Andronic", role = "ctb"),
     person("Michael", "Ash", role = "ctb"),
     person("Theophilius", "Boye", role = "ctb"),
@@ -12,6 +13,7 @@
     person("Vilmantas", "Gegzna", role = "ctb"),
     person("Philippe", "Grosjean", role = "ctb"),
     person("Richard", "Heiberger", role = "ctb"),
+    person("Yoshinobu",  "Kanda", role = "ctb"),
     person("Kosar", "Karimi Pour", role = "ctb"),
     person("G. Jay", "Kerns", role = "ctb"),
     person("Renaud", "Lancelot", role = "ctb"),
@@ -29,25 +31,27 @@
     person("Kevin", "Wright", role="ctb")
    )
 Depends: R (>= 3.5.0), grDevices, graphics, methods, stats, utils,
-        splines, RcmdrMisc (>= 2.7-1), car (>= 3.1-0), effects (>=
+        splines, RcmdrMisc (>= 2.9-1), car (>= 3.1-0), effects (>=
         4.0-3)
 Imports: tcltk, tcltk2 (>= 1.2-6), abind, relimp (>= 1.0-5), lme4,
         tools
 Suggests: aplpack, boot, colorspace, e1071, foreign, grid, Hmisc,
         knitr, lattice, leaps, lmtest, markdown, MASS, mgcv, multcomp
-        (>= 0.991-2), nlme, nnet, nortest, readxl, rgl (>= 0.96.0),
+        (>= 0.991-2), nlme, nnet, nortest, readxl, rgl (>= 0.110.2),
         rmarkdown (>= 0.9.5), sem (>= 2.1-1)
 ByteCompile: yes
 Description: 
   A platform-independent basic-statistics GUI (graphical user interface) for R, based on the tcltk package.
 License: GPL (>= 2)
-URL: https://www.r-project.org,
+URL: https://r-forge.r-project.org/projects/rcmdr/,
+        https://www.r-project.org,
         https://socialsciences.mcmaster.ca/jfox/Misc/Rcmdr/,
         https://socialsciences.mcmaster.ca/jfox/Books/RCommander/
 NeedsCompilation: no
-Packaged: 2022-08-14 23:17:16 UTC; johnfox
+Packaged: 2024-02-07 15:57:44 UTC; johnfox
 Author: John Fox [aut, cre],
   Milan Bouchet-Valat [aut],
+  Manuel Munoz Marquez [aut],
   Liviu Andronic [ctb],
   Michael Ash [ctb],
   Theophilius Boye [ctb],
@@ -56,6 +60,7 @@
   Vilmantas Gegzna [ctb],
   Philippe Grosjean [ctb],
   Richard Heiberger [ctb],
+  Yoshinobu Kanda [ctb],
   Kosar Karimi Pour [ctb],
   G. Jay Kerns [ctb],
   Renaud Lancelot [ctb],
@@ -73,4 +78,4 @@
   Kevin Wright [ctb]
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
-Date/Publication: 2022-08-15 19:00:02 UTC
+Date/Publication: 2024-02-08 08:30:06 UTC

## rcmdr 2.9-2

=== debian/changelog ===
rcmdr (2.9-2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Feb 2024 08:02:10 -0600

rcmdr (2.9-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Oct 2023 17:19:05 -0500

rcmdr (2.9-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Aug 2023 09:39:29 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
 Homepage: https://cran.r-project.org/package=Rcmdr

## rcmdr 2.9-4

=== debian/changelog ===
rcmdr (2.9-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Oct 2024 21:47:45 -0500

## rcmdr 2.9-5

=== debian/changelog ===
rcmdr (2.9-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Oct 2024 13:15:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-car (>= 3.0-1-0), r-cran-tcltk2, r-cran-rcmdrmisc (>= 2.5-0), r-cran-abind, r-cran-relimp (>= 1.0-5), r-cran-effects (>= 3.0-1-0), r-cran-formatr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcmdr
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcmdr.git
